<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>TIOVX User Guide: Data Object: Delay Configuration</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<img src="ti_logo.gif">
<tr bgcolor="#CCCCCC"> 
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>Data Object: Delay Configuration<br/>
<small>
[<a class="el" href="group__group__vx__framework__config.html">TIOVX Configuration Parameters</a>]</small>
</h1><table border="0" cellpadding="0" cellspacing="0">
<tr><td colspan="2"><h2>Defines</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="group__group__vx__delay__cfg.html#gaa945633d04f86c392278ca20867eac85">TIVX_DELAY_MAX_OBJECT</a>&nbsp;&nbsp;&nbsp;(8)</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">Maximum number of objects supported inside delay object.  <a href="#gaa945633d04f86c392278ca20867eac85"></a><br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="group__group__vx__delay__cfg.html#ga4e91cbe375e45cb4403dca2f72d60ab1">TIVX_DELAY_MAX_PRM_OBJECT</a>&nbsp;&nbsp;&nbsp;(16)</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">Maximum number of paramter objects that can be associated with a delay.  <a href="#ga4e91cbe375e45cb4403dca2f72d60ab1"></a><br/></td></tr>
</table>
<hr/><h2>Define Documentation</h2>
<a class="anchor" id="gaa945633d04f86c392278ca20867eac85"></a><!-- doxytag: member="vx_delay.h::TIVX_DELAY_MAX_OBJECT" ref="gaa945633d04f86c392278ca20867eac85" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define TIVX_DELAY_MAX_OBJECT&nbsp;&nbsp;&nbsp;(8)</td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Maximum number of objects supported inside delay object. </p>

</div>
</div>
<a class="anchor" id="ga4e91cbe375e45cb4403dca2f72d60ab1"></a><!-- doxytag: member="vx_delay.h::TIVX_DELAY_MAX_PRM_OBJECT" ref="ga4e91cbe375e45cb4403dca2f72d60ab1" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define TIVX_DELAY_MAX_PRM_OBJECT&nbsp;&nbsp;&nbsp;(16)</td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Maximum number of paramter objects that can be associated with a delay. </p>

</div>
</div>
</div>

<html>
<table bordercolor="#FFFFFF" bgcolor="#FFFFFF" width="100%">
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000"><b><i>
        &copy Copyright 2017 Texas Instruments Incorporated. All rights reserved. </i></b></font></td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000">
        Document generated by <b><i> doxygen </i></b> 1.6.1
  </font></td>
</tr>
</table>
